/* Template Helx Ultimate pour Carinebd.com par Sarki Multimedia */
body, html.error-page body {
  background: #fffffe url("../../../images/system/fond-page.png") repeat;
  background-image: url("../../../images/system/fond-page.png");
  background-repeat: repeat !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Architects Daughter, sans-serif;
    font-weight: 700;
}
.site hr {
  margin-top: 5px;
}
.article-introtext hr {
  color: #888;
}
/* Logo & Menu */
#sp-header {
  background: #395f6a url("../../../images/system/fond_menu.jpg");
  box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
#sp-header .logo-image {
  margin-top: 6px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
   font-size: 32px !important;
   line-height: 34px;
   padding: 0 25px 0 0;
}
.sp-megamenu-parent > li.sp-has-child > a::after, .sp-megamenu-parent > li.sp-has-child > span::after {
  font-size: 70% !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 10px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  padding: 2px 10px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {
  border-bottom: #416b77;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:active,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:focus {
  color: #395f6a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  font-weight: bold;
}
.burger-icon > span {
  background-color: #fff;
  height: 4px;
  margin: 7px 0;
  width: 40px;
}
.offcanvas-menu .logo-image {
  display: none;
}
.d-flex.align-items-center.pt-4 {
  padding-bottom: 0 !important;
}
.offcanvas-menu .offcanvas-inner {
  padding: 0 25px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, 
.offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #252525 !important;
  font-size: 20px;
  padding: 15px 0;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  font-size: 18px;
  line-height: 38px;
}
#sp-main {
  padding: 0 !important;
}
/* Navigation */
.breadcrumb {
  background: transparent;
  padding: 20px 0 !important;
  margin: 0;
}
/* Articles */
.featured-article-badge {
  display: none !important;
}
.blogderbds .page-header {
  padding: 0;
}
.blogderbds .page-header h1 {
  border-bottom: 1px solid #5D93A6;
  margin-bottom: 10px;
  padding-bottom: 5px;
  box-shadow: 0px 2px 0 #eee;
}
.blog .page-header {
  border-bottom: 1px solid #5D93A6;
  margin-bottom: 15px;
  padding-bottom: 5px;
  box-shadow: 0px 2px 0 #eee;
}
.sp-page-title {
  background: transparent;
}
.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading {
  color: #333;
  font-size: 2.4rem;
}
.categories-list.list-group h1 {
  margin-bottom: 20px;
}
.categories-list.list-group h5 {
  font-size: 2rem;
}
.article-list .article {
  border: none;
  margin-bottom: 15px;
  padding: 20px 0 25px;
  box-shadow: none;
}
.article-list .article .article-intro-image {
  float: right;
  padding: 30px 0 0px 30px;
  max-width: 300px;
}
.derbds .article-intro-image {
  display: none;
}
.article-list .article .readmore {
  float: right;
}
.article-details {
  padding-bottom: 20px;
}
.article-details .article-full-image {
  float: right;
  max-width: 450px;
  padding: 0 0 0 30px;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
  font-size: 2.25rem;
  font-variant: small-caps;
  margin: 0 0 1.3rem 0;
}
.article-details .page-header {
  float: none;
}
.article-details .article-header h1, .article-details .article-header h2 {
  font-size: 2rem;
  font-variant: small-caps;
  margin-bottom: 1.3rem;
}
.article-details .article-header {
  clear: none;
  float: left;
}
.article-details .article-ratings-social-share {
  margin-bottom: 1.5rem;
  padding: 10px 0;
}
.article-details .article-can-edit {
  float: left;
  padding: 12px 20px 0;
}
.article-details figcaption.caption {
  text-align: center;
}
.pagenavigation {
  clear: both;
  padding: 30px 0 10px;
}
.pagenavigation .pagination {
  display: block;
}
.btn-secondary.next {
  float: right;
}
/* Positions Gauche & Droite */
#sp-left .sp-module, #sp-right .sp-module {
  border: none;
  margin-top: 10px;
  padding: 17px 0 10px;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
  border: none;
  font-size: 2.4rem;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0;
}
.mod-articlesnews__item {
  text-align: center;
}
/* Nouveautés */
.mod-articlesnews.newsflash .wf-columns .wf-column,
.mod-articlesnews.newsflash table,
.mod-articlesnews.newsflash hr {
  display: none;
}
.mod-articlesnews.newsflash .wf-columns .wf-column:first-child {
  display: block;
}
.mod-articlesnews.newsflash .wf-columns .wf-column img {
  width: 100%;
}

/* Module Mur d'articles */
h4.mfp_default_title {
  line-height: 120% !important;
}

/* Diaporama Liste des livres */
.bx-controls.bx-has-controls-direction.bx-has-pager {
  z-index: 999 !important;
}
.site .sppb-articles-carousel-content {
  box-shadow: none;
  padding: 0;
}
.site .sppb-addon-articles-carousel .bx-wrapper {
  margin: 0;
}
.site .sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  background-color: #25475361;
}
.site .sppb-addon-articles-carousel .bx-wrapper .bx-controls-direction a {
  color: #28455394;
  font-size: 38px;
  left: 0px;
  width: 50px;
}
.site .sppb-addon-articles-carousel .bx-wrapper .bx-controls-direction a.bx-next {
  left: 35px;
}
.site .titrediap a {
  color: #fff;
  font-family: Architects Daughter, sans-serif !important;
  font-size: 32px;
  margin: 0 0 20px 53px;
  position: relative;
  z-index: 1000;
}
.sppb-articles-carousel-column.sppb-col-md-3:nth-child(2) h2,
.sppb-articles-carousel-column.sppb-col-md-3:nth-child(3) h2,
.sppb-articles-carousel-column.sppb-col-md-3:nth-child(4) h2,
.sppb-articles-carousel-column.sppb-col-md-3:nth-child(5) h2 {
  display: none;
}
.site .sppb-articles-carousel-introtext a {
  color: beige;
}

/* Diaporama modules */
#sp-bottom1 #showplus_images_gags {
  margin-bottom: 20px;
}
.artgaleries .article-details .article-ratings-social-share {
  display: none !important;
}
#section-id-1668172492622 {
  margin-top: 30px !important;
}
.artgaleries #section-id-1668172492622 {
  margin-top: -75px !important;
}
.artgaleries #section-id-eupIWa3cNYPx8-lSd285b,
.artgaleries #section-id-1668167168160 {
  display: none;
}
.showplusx-slideshow {
  box-shadow: 1px 1px 5px #aaa;
  margin: 0 auto;
}

/* Boutique HikaShop */
.sppb-addon.sppb-addon-articles-carousel .hikashop_product_name,
.article-details .hikashop_product_name,
.article .hikashop_product_name {
  float: left;
}
.sppb-addon.sppb-addon-articles-carousel .hikashop_product_name a,
.article-details .hikashop_product_name a,
.article .hikashop_product_name a,
.btn-default {
  color: #fff !important;
  font-size: 15px;
  background: #2c617b;
  border: none;
  border-radius: 5px;
  padding: 6px 12px;
}
.sppb-addon.sppb-addon-articles-carousel .hikashop_product_name a:hover,
.article-details .hikashop_product_name a:hover,
.article .hikashop_product_name a:hover,
.btn-default:hover,
.btn-default:active {
  color: #fff !important;
  background: #265066;
}
.sppb-addon.sppb-addon-articles-carousel .hikashop_product_price_full,
.article-details .hikashop_product_price_full,
.article .hikashop_product_price_full {
  color: #fff;
  float: right;
  font-size: 0;
  padding: 7px 0 0 20px;
}
.article-details .hikashop_product_price_full,
.article .hikashop_product_price_full {
  color: #333;
}
.sppb-addon.sppb-addon-articles-carousel .hikashop_product_price,
.article-details .hikashop_product_price,
.article .hikashop_product_price {
	color: #ffd700;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-family: inherit;
}
.article-details .hikashop_product_price,
.article .hikashop_product_price {
	color: #5b0026;
}
.hikashop_product_image {
  margin-bottom: 8px;
}
span.hikashop_product_price, 
.hikashop_checkout_cart_additional, 
.hikashop_checkout_cart_payment, 
.hikashop_checkout_cart_coupon, 
.hikashop_checkout_cart_additional,
span.hikashop_checkout_cart_final_total {
  color: #820012;
  font-size: 18px;
  font-style: normal;
  font-family: inherit;
}
.hikashop_product_quantity_div.hikashop_product_quantity_change_div_default {
  margin-top: 1px;
}
.hikashop_product_quantity_change_div_plus_default, .hikashop_product_quantity_change_div_minus_default {
  float: left;
}
a.hikashop_product_quantity_field_change_plus, a.hikashop_product_quantity_field_change_minus, .hikashop_product_quantity_change_div_plus_default a, .hikashop_product_quantity_change_div_minus_default a {
  padding: 5px;
}
.hikashop_product_bottom_part.show_tabular {
  padding-top: 0;
}
#hikashop_show_tabular_description_li,
#hikashop_show_tabular_specification_li {
  display: none;
}
#hikashop_product_description_main {
  padding: 15px 20px 0;
}
.hikashop_cart_product_name a {
  color: #0345bf;
  text-decoration: none;
  font-size: inherit;
}
.hikashop_checkout_payment_images {
  float: left;
  margin: 10px 15px 0 0;
}
#hikashop_checkout_cart_final_total_title {
  font-size: inherit;
}
.hika_j2 .btn-success, .hikabtn-success {
  color: #fff;
  background-color: #45aa45;
  border: none;
  border-radius: 3px;
  padding: 5px 12px;
  margin: 5px 0 10px;
}
.hika_cpanel_icon.hikashop_cpanel_affiliate_div {
  display: none;
}
.hikashop_checkout_payment {
  margin-top: 20px;
}
.hikashop_product div.hikashop_container {
  margin: 10px 10px;
  box-shadow: 0 0 3px #ddd;
}
#hikashop_cart_module .hikashop_cart_product_quantity_refresh,
#hikashop_cart_module .hikashop_product_quantity_div.hikashop_product_quantity_change_div_default {
  display: none;
}
#hikashop_cart_module .hikashop_cart_title {
  text-align: center;
}
.hikashop_cart_module_product_quantity_value.hikashop_cart_value {
  min-width: 40px;
}
#hikashop_cart_module span.hikashop_product_price {
  font-size: 16px;
}
.hikashop_cart_product_quantity_value .hikashop_no_print {
  display: none;
}
/* Galerie Photos - PhocaGallery */
.com-phocagallery svg {
  height: 25px;
  width: 25px;
}
#phocagallery .pg-item-box {
  background: #fff;
  box-shadow: 0 0 3px #aaa;
  float: left;
  height: 280px;
  width: 220px;
  margin: 0 20px 20px 0;
  padding: 10px;
  text-align: center;
}
#phocagallery .pg-item-box figure {
  margin-bottom: 0;
}
#phocagallery .pg-item-box-image {
  margin-bottom: 7px;
}
#phocagallery .pg-item-box img {
  margin: 0 auto;
}
#phocagallery .ph-si.ph-si-image {
  display: none;
}
#phocagallery .pg-item-box-title.image a {
  color: #264d5e;
  font-size: 15px;
  line-height: 20px;
  display: block;
}
.pg-item-box-info {
  display: inline-flex;
}
.pg-item-box-icons-box {
  margin: -8px 0 0 10px;
}
#phocagallery form {
  clear: both;
}
.phocatrit {
  line-height: 37px;
  margin-right: 7px;
}
.phocatrif {
  margin-right: 25px;
}
.phocalimit {
  line-height: 37px;
  margin-right: 7px;
}
.phocalimif {
  margin-right: 25px;
}
.phocacounter {
  float: left;
  line-height: 37px;
  margin-right: 7px;
}
#phocagallery .ph-cb.pg-cv-paginaton {
  display: none;
}
/* Boutons */
.btn-sm.btn-secondary {
  color: #fff;
  background-color: #395A65;
  border-color: #395A65;
  font-size: 16px;
  line-height: 16px;
  padding: 7px 12px 8px;
}
.btn-secondary.previous {
  margin-right: 20px;
}
.readmore {
  background: #456e7a;
  border-radius: 3px;
  display: inline-block;
  margin: 0 0 15px;
  padding: 7px 12px;
  text-decoration: none;
}
.bouton,
.btn.btn-default {
  background: #456e7a;
  border-radius: 3px;
  display: inline-block;
  margin: 9px 0 15px;
  padding: 5px 15px;
  text-decoration: none;
}
.bouton:hover,
.readmore:hover,
.btn.btn-default:hover {
  background: #507f8d;
}
a.bouton,
.bouton a,
.readmore a,
.btn.btn-default,
.article-list .article .readmore a,
.article-list .article .readmore a:hover {
  color: #fff;
}
.bouton-bleu {
  background: #006fbd;
  border-radius: 3px;
  display: inline-block;
  margin: 5px 0 15px;
  padding: 4px 15px;
  text-decoration: none;
}
.bouton-bleu:hover {
  background: #0080db;
}
.bouton-bleu a {
  color: #fff;
}
.bouton-vert {
  background: #32935d;
  border-radius: 3px;
  display: inline-block;
  margin: 5px 0 15px;
  padding: 4px 15px;
  text-decoration: none;
}
.bouton-vert:hover {
  background: #3aaa6a;
}
.bouton-vert a {
  color: #fff;
}
.bouton-orange {
  background: #f08d06;
  border-radius: 3px;
  display: inline-block;
  margin: 5px 0 15px;
  padding: 4px 15px;
  text-decoration: none;
}
.bouton-orange:hover {
  background: #fa9e21;
}
.bouton-orange a {
  color: #fff;
}
.wf_file_icon {
  float: left;
}
/* Positions en bas de page */
#sp-bottom1 .sp-module {
  margin: 20px auto 0;
  max-width: 350px;
  float: right;
}
#mod_kweather_124 {
  margin: 0 0 0 auto;
  max-width: 450px;
}
#mod_kweather_124 .block.block_even:last-child {
  display: none;
}
#sp-footer1 {
  text-align: center;
}
/* Haut de page */
.sp-scroll-up {
  background: #264c5fc2;
}
.sp-scroll-up:hover {
  background: #264c5f;
}
/* Responsive */
@media (max-width:1700px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  		font-size: 28px !important;
  		line-height: 34px;
  		padding: 0 20px 0 0;
	}
}
@media (max-width:1320px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  		font-size: 24px !important;
  		line-height: 34px;
  		padding: 0 15px 0 0;
	}
}
@media (max-width:1140px) {
	#sp-header .logo-image {
  		height: 60px;
	}
	#sp-logo.has-border {
  		padding-right: 20px;
	}
	#menu-right {
  		padding: 0 10px 0 0;
	}
}
@media (max-width:1020px) {
	#sp-header .logo-image {
  		height: 80px;
	}
	#sp-logo.has-border {
  		padding-right: 10px;
	}
	#sp-menu {
		display: none;
	}
	.header-has-modules #offcanvas-toggler {
  		margin-left: 10px !important;
	}
	.article-list .article .article-header h1, .article-list .article .article-header h2 {
  		font-size: 2rem;
   }
}
@media (max-width: 991px) {
	#sp-header {
  		height: 80px;
  		background-position: 0 -20px !important;
	}
	#sp-header .logo-image {
  		padding-top: 25px;
	}
	.badge.bg-primary.rounded-pill {
  		display: none;
	}
}
@media (max-width: 767.98px) {
    .article-intro-image {
     	float: none;
     	padding: 30px 0 0 35px;
     	max-width: 100%;
     	width: 100%;
    }
}